package com.ruoyi.common.core.domain.model;

import javax.validation.constraints.Max;
import javax.validation.constraints.Min;
import javax.validation.constraints.NotNull;
import javax.validation.constraints.Pattern;

public class WyBeerSaleVO {

    @NotNull(message="商品ID不能为空")
    private Long beerId;
    @NotNull(message="状态不能为空")
    private Integer state;

    public Long getBeerId() {
        return beerId;
    }

    public void setBeerId(Long beerId) {
        this.beerId = beerId;
    }

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }
}
